WebSphere Application Server - Express V6.0.2 Development Tool Component software requirements

Product documentation


Abstract

The list below identifies supported software options for WebSphere Application Server - Express Development Tool Component V6.0.2.

Content

Back to all V6.0.2 detailed system requirements

WebSphere Application Server - Supported Prerequisites

This page describes the minimum product levels you should have installed before opening a problem report with the WebSphere Application Server support team. Because other products frequently ship fixes, updates, and new releases, we cannot test every possible configuration. In general, you can install and run with updates to supported products if those updates are forward compatible.

WebSphere Application Server - Express Version 6.0.2 Development Tool Component
(+) Product is included with this WebSphere component

WebSphere Application Server platform:
Operating Systems
Windows
Linux AMD or Intel
Notes
Red Hat Enterprise Linux (WS) 3.0 Update 1

 
X
 
Red Hat Desktop 3.0

 
X
 
SUSE SLES 9.0 or 9.0 SP1

 
X
 
Windows 2000 Professional SP2, SP3, SP4

X
 
 
Windows XP Professional SP1, SP2

X
 
 
Windows 2000 Advanced Server SP3, SP4

X
 
 
Windows 2000 Standard Server SP3, SP4

X
 
 
Windows Server 2003 or 2003 SP1, Standard

X
 
 
Windows Server 2003 or 2003 SP1, Enterprise

X
 
 
WebSphere Application Server platform:
Databases
Windows
Linux AMD/Intel
Notes
Cloudscape 5.1.60.5

X
X
 
DB2 Cloudscape 8.2

X
X
 
Derby 10.0.2

X
X
 
DB2 Enterprise Edition 8.1 FP5, FP6a

X
X
 
DB2 Enterprise Edition 8.2

X
X
 
DB2 Express 8.1 FP6a

X
X
 
DB2 Express 8.2

X
X
 
DB2 Workgroup Edition 8.1 FP6a

X
X
 
DB2 Workgroup Edition 8.2

X
X
 
DB2 for zSeries 7.1

X
X
 
DB2 for zSeries 8.0

X
X
 
DB2 for iSeries DB2 400(V5R2)

X
X
 
DB2 for iSeries DB2 400(V5R3)

X
X
 
Informix Dynamic Server 9.3 or 9.4

X
X
 
Oracle 8i Standard/Enterprise Release 3 - 8.1.7.4

X
X
 
Oracle 9i Enterprise 9.2

X
X
 
SQL Server Enterprise 2000 SP 3a

X
 
 
Sybase Adaptive Server Enterprise 12.0.0.8

X
 
 
Sybase Adaptive Server Enterprise 12.5.1

X
X
 
WebSphere Application Server platform:
Web Browsers
Windows
Linux AMD or Intel
Notes
Internet Explorer 6.0 SP 1

X
 
 
Mozilla 1.4

 
X
 
WebSphere Application Server platform:
Java™
Windows
Linux AMD or Intel
Notes
(+) IBM 32-bit SDK, Java 2 Technology Edition, v1.4.2 SR1
X
X
 
Back to top

Rate this page:

(0 users)Average rating

Document information


More support for:

WebSphere Application Server - Express
General

Software version:

6.0.2

Operating system(s):

Linux, Windows

Reference #:

7007259

Modified date:

2006-03-01

Translate my page

Machine Translation

Content navigation